local fn = _gn(0x1F43BC25A119B252)
--- _DATABINDING_READ_DATA_HASH_STRING_FROM_PARENT_BY_HASH
function Global.DatabindingReadDataHashStringFromParentByHash(p0, p1)
	return _in2(fn, p0, _ch(p1), _ri)
end
